	<string id="fore_bandit_task_title">
        <text>Draka w Starej kopalni</text>
	</string>
	<string id="fore_bandit_task_0">
        <text>Wyczyść bazę Bandytów</text>
	</string>
	<string id="fore_bandit_task_1">
        <text>Zlikwiduj Snajperów</text>
	</string>
	<string id="fore_bandit_task_2">
        <text>Pozbądź się reszty Bandytów</text>
	</string>
	<string id="fore_bandit_task_3">
        <text>Wpakuj kulę w łeb liderowi Bandytów</text>
	</string>
	<string id="fore_bandit_task_4">
        <text>Zabierz wszystkie urządzenia</text>
	</string>
	<string id="fore_bandit_task_5">
        <text>Zanieś wszystko Woroninowi</text>
	</string>
	<string id="fore_traitor_task_title">
		<text>Zaginiony Stalker</text>
	</string>
	<string id="fore_traitor_task_1">
        <text>Odnajdź zaginionego Stalkera</text>
	</string>
	<string id="fore_traitor_task_2s">
        <text>Zdaj raport Sieryjowi</text>
	</string>
	<string id="fore_traitor_task_2y">
        <text>Zdaj raport Jurikowi</text>
	</string>
	<string id="fore_traitor_task_3">
        <text>Eskortuj Stalkera do jego schowka</text>
	</string>
	<string id="fore_traitor_task_4">
        <text>Wydostań się z Lasu</text>
	</string>
	<string id="fore_traitor_task_5">
        <text>Eskortuj Stalkera do bezpiecznego miejsca</text>
	</string>
	<string id="forest_sid_task_doc_title">
		<text>Znajdź dokumenty w kopalni</text>
	</string>
	<string id="forest_sid_task_doc_1">
		<text>Odszukaj wszystko co zostało w kopalni</text>
	</string>
	<string id="forest_sid_task_doc_2">
		<text>Zabierz wszystkie dokumenty z kopalni</text>
	</string>
	<string id="forest_sid_task_part2_title">
		<text>Znajdź dokumenty przy starym wejściu do X-18</text>
	</string>
	<string id="forest_sid_task_part2_1">
		<text>Znajdź pozostawione dokumenty przy starym wejściu do X-18</text>
	</string>
	<string id="forest_sid_task_doc_3">
		<text>Kontynuuj poszukiwania lub wróć do Petrenki</text>
	</string>
	<string id="forest_sid_task_doc_4">
		<text>Dostarcz dokumenty Petrence</text>
	</string>